Customers
POST /customers
GET /customers
GET /customers/:id
PATCH /customers/:id
POST /customers/:id/documentsCustomer model
{
"id": "69e25243baa9fd9b463d6bac",
"clientId": "your-client-id",
"firstName": "Carlos",
"lastName": "Nuevo",
"email": "[email protected]",
"phoneNumber": "5491100000000",
"phoneNumberPrefix": "+54",
"documentNumber": "23111222331",
"documentType": "CUIT",
"country": "AR",
"operationLevel": "BASIC",
"autoCreated": true,
"isDocumented": true,
"documents": [
{
"type": "kyc",
"url": "https://documents.conomyhq.com/customers/.../kyc/20260417T150000Z",
"contentType": "image/jpeg",
"status": "APPROVED",
"uploadedAt": "2026-04-17T15:41:57Z"
}
],
"createdAt": "2026-04-17T15:30:00Z",
"updatedAt": "2026-04-17T15:42:10Z"
}operationLevel
operationLevelLevel
Typical use
documents
documentsTenant scope
POST /customers
POST /customersName
Type
Required
Description
GET /customers
GET /customersName
Type
Description
GET /customers/{id}
GET /customers/{id}Name
Type
Required
Description
PATCH /customers/{id}
PATCH /customers/{id}POST /customers/{id}/documents
POST /customers/{id}/documentsField
Type
Required
Description
Webhook events
Event
Fires when
Last updated

